cmd/govulncheck: adds kokoro configuration for integration testing

Change-Id: Idcdf830309915a26aa6365c7b5de2fb15307eb16
Reviewed-on: https://go-review.googlesource.com/c/vuln/+/400474
Reviewed-by: Jonathan Amsterdam <jba@google.com>
diff --git a/cmd/govulncheck/integration/kokoro/integration.cfg b/cmd/govulncheck/integration/kokoro/integration.cfg
new file mode 100644
index 0000000..60a970b
--- /dev/null
+++ b/cmd/govulncheck/integration/kokoro/integration.cfg
@@ -0,0 +1,4 @@
+# Format: //devtools/kokoro/config/proto/build.proto
+
+build_file: "vuln/cmd/govulncheck/integration/kokoro/gcp_ubuntu/integration.sh"
+
diff --git a/cmd/govulncheck/integration/kokoro/integration.sh b/cmd/govulncheck/integration/kokoro/integration.sh
new file mode 100755
index 0000000..23e8465
--- /dev/null
+++ b/cmd/govulncheck/integration/kokoro/integration.sh
@@ -0,0 +1,18 @@
+#!/bin/bash
+# Copyright 2022 The Go Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style
+# license that can be found in the LICENSE file.
+
+# Run integration_test.sh on kokoro.
+
+# Fail on any error.
+set -e
+
+# Code under repo is checked out to ${KOKORO_ARTIFACTS_DIR}/git.
+# The main directory name in this path is determined by the scm name specified
+# in the job configuration, which in this case is "vuln".
+cd "${KOKORO_ARTIFACTS_DIR}/git/vuln/cmd/govulncheck/integration"
+
+# Run integration_test.sh
+./integration_test.sh
+